
#!/usr/bin/env js
// readline() from:
// https://stackoverflow.com/questions/4508897/console-input-function-for-rhino

// 次のreadline()関数を、入力を使いたいプログラムに書いておく。
function readline() {
    var ist = new java.io.InputStreamReader(java.lang.System.in);
    var bre = new java.io.BufferedReader(ist);
    var line = bre.readLine();
    return line;
}

    let str;
    var i = [];

while (true)  {
    str=readline();
    if (!str) break;
    i.push(parseInt(str));
}
    
print(JSON.stringify(i));
	
    
